@font-face {
  font-family: "Cybertalk Soft";
  src:
    url("/FONTS/kurnowhere/fonts2/En/LumineSignBold.woff") format("woff2"),
    url("/FONTS/kurnowhere/fonts2/En/LumineSignBold.woff2") format("woff");
}
@font-face {
    font-family: "Marola";
    src:
        url("/FONTS/Marola.woff2") format("woff2"),
        url("/FONTS/Marola.woff") format("woff");
}
@keyframes colorWheel{
    from {color: #feda8f;}
    to {color: #e26fff;}
}
body {
    background-color: #29574d;
    margin: 0;
    padding: 0;
}

header {
    h1 {
        text-align: center;
        font-size: 10em;
        color: #feda8f;
        margin: 10px 9px;
        padding: 0;
        font-family: Marola;
        background-color: #36427d;
        box-shadow: 20px 20px black;

        span {
            margin: 0;
            padding: 0;
        }
    }
    margin: 44px 89px;
    padding: 0;
    border: dashed red;
    box-shadow: 40px 40px #007f02;
}
.letter {
    animation-name: colorWheel;
    animation-duration: 0.5s;
    animation-iteration-count: infinite;
    animation-timing-function: ease-in-out;
    animation-direction: alternate;
}
.letter:nth-child(1) {
    animation-delay: 0s;
}
.letter:nth-child(2) {
    animation-delay: 0.1s;
}
.letter:nth-child(3) {
    animation-delay: 0.2s;
}
.letter:nth-child(4) {
    animation-delay: 0.3s;
}
.letter:nth-child(5) {
    animation-delay: 0.4s;
}
.letter:nth-child(6) {
    animation-delay: 0.5s;
}
.letter:nth-child(7) {
    animation-delay: 0.6s;
}


#about-box {
    h2 {
        font-size: 2.5em;
        text-align: center;
        text-decoration: underline wavy;
    }
    p {
        text-align: center;
    }
    background-color: #D53032;
    color: #424632;
    border: 5px black solid;
    margin: 100px 120px;
    padding: 10px
}

#proj_list {
    margin: 0 auto 50px;
    width: 400px;
    border: dotted 10px #84C3BE;
    text-align: center;
    h3 {
        font-size: 2em;
        color: #E4A010;
        background-color: #343B29;
        margin: 20px auto;
        width: 100%;
    }
}
.project {
    text-align: left;
    border: dashed 10px #cfaaf1;
    background-color: #b9e592;
    margin: 10px;
    h4 {
        color: #d45079;
        font-size: 1.5em;
        margin: 10px auto;
        a {
            color: blue;
        }
    }
    p {
        color: #475716;
    }
}


